.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-c2810da8-11cc-364b-3ebd-a604bcaabeab {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1c969bd2-8973-1335-3b16-3d6814719acf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c969bd2-8973-1335-3b16-3d6814719acf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-489c3d89-5162-4d90-8f6d-92737f8b7c7d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-489c3d89-5162-4d90-8f6d-92737f8b7c7d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-de0aaeb5-9e06-4c0a-a1d7-ff60789861cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de0aaeb5-9e06-4c0a-a1d7-ff60789861cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d2abb80-63bd-9f2d-3d4f-6fe9052eb910 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d2abb80-63bd-9f2d-3d4f-6fe9052eb910) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8df53790-9417-4517-bdef-63041654012b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8df53790-9417-4517-bdef-63041654012b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3b0ef2d-b20e-4ed2-9541-7c13e8828ef7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3b0ef2d-b20e-4ed2-9541-7c13e8828ef7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
